@charset "utf-8";
/* CSS Document */
body,html{padding:0; margin:0; font-family:'Open Sans', sans-serif; font-size:20px; color:#6e5972; text-align:center;}
h1,h2,h3,h4,h5,h5{font-family:'Oswald', sans-serif; font-weight:normal !important; text-transform:uppercase; margin:.5em .25em .25em; padding:0; display:block;}
h1{font-size:2.25em;}
*{-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s;  transition:0.3s;}
a{cursor:pointer !important;}
a:link,a:active,a:visited{color:#6e5972; text-decoration:none; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s;  transition:0.3s;}
a:hover,a:focus{text-decoration:underline;}
figure{display:block;}
input, textarea {font-family:'Open Sans', sans-serif !important; /*font-size:.7em;*/ margin:.5em auto; resize:none; font-size:14px; line-height:1.25em; height:1.25em;}
input[type=text],input[type=password],input[type=email],input[type=tel], textarea {width:95%; padding:1em 2.5%; border:none;  border-radius:.5em;}
input[type=button],input[type=submit]{line-height:auto; height:auto; cursor:pointer;}
select{padding:0; margin:0 0 0 .75em;}

*:focus{outline:none;}
.bloque-en-linea{display:inline-block; margin-left:-5px !important; vertical-align:top;}
.bloque-tabla{display:table; width:100%;}
.bloque-celda{display:table-cell; vertical-align:middle;}
.alinear-arriba{vertical-align:top;}
.bloque-flexible{display:flex;}
.bloque-en-columna{display:block;}
.alinear-iz{float:left;}
.alinear-de{float:right;}
.borde{border:1px solid #bbaebd;}
.borde-lateral{border-left:1px solid #bbaebd; border-right:1px solid #bbaebd;}
.borde-iz{border-left:1px solid #bbaebd;}
.borde-de{border-right:1px solid #bbaebd;}
.borde-inferior{border-bottom:1px solid #bbaebd;}
.aire {padding:.75em;}
.aire-horizontal{padding:0 .75em;}
.aire-vertical{padding:.75em 0;}
.aire-iz{padding-left:.75em;}
.aire-de{padding-right:.75em;}
.fondo-gris-claro{background:#f5f3f5;}
.fondo-violeta{background:#812990;}
.txt-mayuscula{text-transform:uppercase;}
.campo-especial{display:table; background:#FFF;}
.campo-especial input[type=text], .campo-especial input[type=search]{ border:none; padding:.8em !important; margin:0; line-height:1em; height:2.5em; background:none; width:11em !important; font-family:'Open Sans', sans-serif; color:#6e5972;}
.boton-busqueda{width:2.5em; height:2.5em;line-height:2.4em; margin:.1em; border:none; background: url(../imgs/icono-lupa-violeta.svg) no-repeat top left; background-size:cover;}
.redondeado{border-radius:2em;}
#categorias,#marcas{background:#f5f3f5;}
#categorias > div, #marcas > div, #destacados, #servicios {text-align:center;}

header,nav,main,footer{width:100%; display:block; position:relative;}
header{background:url(../imgs/fondo-deslizador.jpg) no-repeat top center #812990; background-size:cover;}
.interno {background:none;}
.deslizador{width:90%; max-width:41.5em; padding:.75em; margin:0 auto;}
.deslizador div{-webkit-transition:0s; -moz-transition:0s; -o-transition:0s;  transition:0s; text-align:center;}
.deslizador div img {margin:0 auto; width:95%; height:auto;}
.mobile {display:none;}
.contenido{width:auto; max-width:53.5em; padding:.75em; margin:0 auto;}
#listado{width:100%; max-width:38.425em; padding:.75em; float:right; text-align:left;}
#listado .producto figcaption{font-size:.9em; letter-spacing:-.05em}
#filtros{display:block; width:11.375em; padding:.75em; float:left; text-align:left;}
#filtros article{margin-bottom:.75em;}
#filtros h2, #listado .ordenar h2{font-family:'Open Sans',sans-serif; text-transform:none; font-size:1.25em; margin:0 0 .35em 0; line-height:1.25em;}
#filtros form{margin-left:.5em;}
#filtros label{font-size:.75em; line-height:1.75em; vertical-align:top; margin-left:.75em;}

.pagination {margin:0 !important; padding:0 !important; list-style-type:none !important; text-align:center !important;}
.pagination li {display:inline-block !important; font-size:.65em; line-height:1em; background:#FFF; color:#9f90a2; padding:.5em; margin:1px; cursor:pointer;}
.pagination li:hover, .pagination li:focus, .pagination li .active, .active{/*background:#6e5972 !important;*/ color:#5b475f !important; font-weight:bold !important;}

.naranja{color:#f1592a !important;}
.violeta{color:#812990 !important;}
.amarillo{color:#fde095 !important;}
.icono{height:1.7em; width:auto; max-width:1.7em; margin:0 .5em 0 0;}
.portapapeles{background:url(../imgs/icono-presupuesto.svg) no-repeat top center; height:2.5em; width:1.65em; background-size:cover; font-size:.7em; line-height:2.6em; padding:0 .1em;}


#barra-superior{background:#FFF; border-bottom-left-radius:1.5em; border-bottom-right-radius:1.5em; z-index:9999;}

#acceso-usuario,#canasta-rapida {display:none; position:absolute; width:12em; z-index:999; margin:1.85em 0 0 -3em; vertical-align:top; color:#812990;}
#canasta-rapida {width:8.5em; margin:1.85em 0 0 -.8em;}
#mostrar-login:hover > #acceso-usuario,#mostrar-login:focus > #acceso-usuario, #acceso-usuario input:focus > #acceso-usuario{display:table;}
#mostrar-canasta:hover > #canasta-rapida,#mostrar-canasta:focus > #canasta-rapida{display:table;}
#acceso-usuario form{margin:0; padding:0;}
#acceso-usuario input,.ir-a-canasta{padding:.5em; /*border:1px solid #f1592a;*/ border:none; border-radius:5px; width:14em; margin:.35em 0; background:rgba(255,255,255,1); /*color:#f1592a;*/ }
#acceso-usuario input[type=submit],.ir-a-canasta{background:#f1592a; border:2px solid #f1592a; color:#FFF !important; font-size:.8em; padding:.25em 1em; width:13.35em; text-transform:uppercase; font-weight:600; text-decoration:none;}
#acceso-usuario input[type=submit]:hover,#acceso-usuario input[type=submit]:focus,.ir-a-canasta:hover,.ir-a-canasta:focus{background:#FFF; border-color:#f1592a; color:#f1592a !important; text-decoration:none;}
#acceso-usuario h4{margin:0; padding:0;}
#acceso-usuario a{color:#f1592a; text-decoration:underline;}
#acceso-usuario .olvido, #canasta-rapida .limpiar{font-size:.6em; color:#812990;}
#canasta-rapida {padding-bottom:.75em;}
#acceso-usuario hr{padding: 0;margin:.35em auto; border:none; border-top:1px dotted #812990; width:60%;}
#acceso-usuario .nuevo {font-size:.8em; margin-bottom:.75em;}
.texto{font-size:.85em; line-height:1em; display:block;}
#logo-hor, #logo-comp {display:block; margin:0; padding:0; border:0;}
#logo-hor .logo, #logo-comp .logo{margin-top:.1em; /*width:auto; height:1.5em;*/ width:15.5em; height:auto;}
#logo-comp{display:none;}

nav{background:#f1592a; font-size:.9em;}
nav ul{list-style-type:none; margin:0; padding:0;}
nav ul li{line-height:1.15em; border-color:#FFF !important; padding:.75em 1em }
nav ul li a:link,nav ul li a:visited,nav ul li a:active{color:#FFF; display:block;}
nav ul li:hover > a,nav ul li:focus > a,nav ul li.activo > a {color:#f1592a; text-decoration:none; transition:none;}
nav ul li:hover,nav ul li:focus ,nav ul li.activo {background:#FFF;}

.producto, .cat-prod, .servicio{width:12.375em; margin:.6em .1em !important; text-align:center;}
.cat-prod figure, .producto figure, .tipo-neg figure{border-radius:7px; margin:0; padding:0;}
.cat-prod figure {background:#FFF;}
.producto figure{background:#f5f3f5;}
.producto figure img{
    mix-blend-mode: darken;
    margin:auto auto;
    -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */
    -webkit-backface-visibility: hidden;

}
.cat-prod a:hover > figure, .tipo-neg a:hover > figure{background:#f1592a;}
.producto figure, .cat-prod figure, .servicio{margin:0; padding:0;}
.producto figcaption, .cat-prod figcaption, .servicio figcaption{display:block; width:12.375em; padding:.5em !important; font-size:.9em;} 
#listado .producto figure{overflow:hidden; height:12.35em;}
.producto figure img, .cat-prod figure img, .servicio figure img{width:100%; height:auto; border:none; padding:0; margin:0;}
.agregar {display:block !important; width:12.375em; padding:.5em; font-size:.9em; color:#FFF !important; background:#f1592a; text-decoration:none; border-radius:.5em; margin:0 auto; border:1px solid #f1592a !important;}
.agregar:hover{color:#f1592a !important; background:#FFF; text-decoration:none;} 
.producto figure, .cat-prod figure{overflow:hidden !important;}
.producto a{display:block;border:none;}
.producto a:hover > figure img, .cat-prod a:hover > figure img, .tipo-neg a:hover > figure img{
    transform:scale(1.1,1.1);

}
.servicio figure{overflow:visible;}
.servicio a:hover > figure img{transform:scale(1.2,1.2)}
#listado-presupuesto .producto {font-size:.65em;}
#listado-presupuesto hr{padding: 0; border:none; border-top:1px dotted #6e5972; width:100%;}
#listado-presupuesto input[type=number]{max-width:2.5em;}
#listado-presupuesto figcaption{width:29.45em; text-align:left; text-indent:5em;}
#listado-presupuesto .item{padding:.5em 0;}
#listado-presupuesto .agregar {margin:1em auto; font-size:1.35em;}

#detalle article{margin:2em 0;}
#detalle .producto{font-size:1.5em; margin-top:0 !important;}
#detalle figcaption {padding-left:2em; margin:0; text-align:left !important; vertical-align:top;}
#detalle .agregar{font-size:1.35em; margin:1.35em;}
#detalle ul,li {
    margin: 0;
    padding: 0;
}

#detalle ul {

    display: table;
}

#detalle li {
    list-style: none;
    display: table-row;
    font-size:.9em;
}

#detalle li::before {
    content: "»";
    display: table-cell;
    text-align: right;
    padding-right: .3em;
    color:#f1592a;
    font-size:1.3em;
}


/* SERVICIO */

#serviciospag article {margin-top:3em;}
#serviciospag figure img {width:10em; height:10em;}
#serviciospag p, .contenido-gral p{text-align:justify; max-width:45em;}


/* Registro / Acceso */
#registro{width:100%; max-width:33em; text-align:left; padding:0 .75em .75em !important; margin:0 !important;}
#registro input, #olvido-pass input,#nuevo-pass input{max-width:38em;}
#acceso{width:100%; max-width:16.5em;  text-align:left; padding:0 .75em .75em !important; background:#812990; color:#FFF; margin:1.25em 0 0 0;}
#acceso input[type=submit]{width:100%; margin:.5em 0;}
#registro input[type=submit], #olvido-pass input[type=submit],#nuevo-pass input[type=submit]{width:100%; max-width:23.5em; margin:.5em auto; font-size:1.15em}
#registro input[type=submit]{margin:.5em 0;}

.tipo-neg{text-align:center; margin:.5em;}
.tipo-neg figure{background:#f5f3f5; width:8em; overflow:hidden; padding:1em; margin:0;}
.tipo-neg figcaption {display:block;  padding:.5em; font-size:.9em;} 
.tipo-neg figure img{width:100%; height:auto;}




/* ETIQUETAS *en caso de edición, modificar en abm.css también*/
.situacion{width:2em;height:2em; border-radius:10em; display:block; padding:1em; position:absolute; margin:.5em; z-index:998;}
.oferta{background: url(../imgs/calco_oferta.svg) no-repeat #00e38b; background-size:cover;}
.novedad{background:url(../imgs/calco_novedad.svg) no-repeat #fe407e; background-size:cover;}
.popular{background:url(../imgs/calco_popular.svg) no-repeat #009cff; background-size:cover;}
.agotado{background:url(../imgs/calco_agotado.svg) no-repeat #FF0000; background-size:cover;}
.blackfridayhotdeal{background:url(../imgs/calco_blackfridayhotdeal.svg) no-repeat transparent; background-size:cover;}
.blackfridayweek{background:url(../imgs/calco_blackfridayweek.svg) no-repeat transparent; background-size:cover;}
.verano{background:url(../imgs/calco_verano.svg) no-repeat transparent; background-size:cover;}

#marcas figure{height:3em; margin:0 1em; padding:0;}
#marcas figure img {width:auto; height:100%; opacity:.5}


/* Contacto */
#info-contacto{vertical-align:middle;}
#info-contacto > div {margin:.75em; vertical-align:middle; padding:0 2em;}
#info-contacto figure {padding:0; margin:0;}
#info-contacto figure img{width:2.75em; height:2.75em;}
#info-contacto figcaption{text-transform:uppercase; text-align:left; font-weight:600; height:2.75em;}
#form-contacto {margin:2em 0;}
#form-contacto textarea,textarea {height:14.05em;}
/*#form-contacto input, #form-contacto textarea {margin:.75em; margin-right:.75em; line-height:16px; display:block;}
#form-contacto textarea {resize:none; margin-right:0; height:12.05em;}
#form-contacto input[type=checkbox]{width:auto;}
#form-contacto input[type=submit]{width:auto; min-width:18em}
*/


/* USUARIO */
#menu-usuario{width:15.83em;}
#contenido-usuario{width:37.67em;}

#menu-usuario  ul{padding:0; margin:.75em 0;}
#menu-usuario  ul li{
    list-style: none;
    position: relative;
    display: block; 
    margin:1px; 
    margin: 5px 10px 5px 0;
    text-align:left; 
}

#menu-usuario  ul li a{
    border-radius: 5px;
    position: relative;
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #6e5972 !important;    
}

#menu-usuario  ul li a:hover{
    background-color: #f2f1f4;
    text-decoration: none !important;


}

#menu-usuario  ul li  a:focus, ul li a:active {
    background-color: #f1592a;
    color: #fff !important;
}

#contenido-usuario {text-align:left;}
#contenido-usuario h2, #contenido-usuario h3, #contenido-usuario h4{margin-left:0;}

#contenido-usuario .producto{font-size:.4em;}
#contenido-usuario hr{padding: 0; border:none; border-top:1px dotted #6e5972; width:100%;}
#contenido-usuario figcaption{text-align:center;}
#contenido-usuario item{padding:.5em 0;}
#contenido-usuario .ultimos .producto{font-size:.585em;}

/*PIE DE PAGINA */
footer {background:#5a485d; color:#FFF !important; text-align:center;}
footer ul {list-style-type:none; text-align:left; max-width:18em; padding:0;}
footer ul li {min-width:7em; margin:0; padding:0;}
footer ul li a{color:#FFF !important; text-decoration:none; padding:0; margin:0;}
footer .contenido{padding-bottom:0;}
#bloque1, #bloque2, #bloque3{padding:0; margin:0; vertical-align: top;}
#bloque1{width:7.2em; margin-right:3.5em; text-align:left;}
#bloque2{width:20.3em; margin-right:2.5em}
#bloque2 ul{margin-top:.5em;}
#bloque3{width:20em;}
#bloque1 figure {margin:0 !important; padding:0 !important; }
#bloque1 figure img{width:7.2em; height:auto; margin:0; padding:0; margin-top:-.79em}
#bloque2 {border-color:#847189;}
.tarjeta {width:auto; height:1.9em; padding:0 .35em;}
.newsletter {text-align:left; margin-bottom:0; padding-bottom:0; line-height:.85em;}
.newsletter img {height:.87em; width:auto; display:inline-block; margin-right:.25em;}
#bloque3 {text-align:left !important;}
#bloque3 .campo-especial input[type=text]{width:24em !important; height:1em;}
#bloque3 label {text-align:left; font-weight:300; padding:0; margin-left:.35em; line-height:2em;}
.boton-newsletter{width:2.5em; height:2.5em; line-height:2.4em; margin:.1em; border:none; background: url(../imgs/icono-flecha-naranja.svg) no-repeat top left; background-size:cover;}
footer figure{margin:0; padding:0;}
footer #social{margin:0 0 0 .25em; padding:0; list-style-type:none;}
footer #social li {margin:0 .5em 0 0; padding:0; min-width:1.9em; max-width:1.9em;}
footer #social a{text-indent:-9999px; display:block; width:1.9em; height:1.9em; opacity:0.35; /*mix-blend-mode:overlay*/}
footer #social .fb{background:url(../imgs/social-facebook.svg) no-repeat; background-size:cover;}
footer #social .ig{background:url(../imgs/social-instagram.svg) no-repeat; background-size:cover;}
footer #social .lk{background:url(../imgs/social-linkedin.svg) no-repeat; background-size:cover;}
footer #social .pt{background:url(../imgs/social-pinterest.svg) no-repeat; background-size:cover;}
footer #social .tt{background:url(../imgs/social-twitter.svg) no-repeat; background-size:cover;}
footer #social a:hover{opacity:1; /*mix-blend-mode:screen;*/}
footer .copyright{font-size:.7em; color:#948398; padding-bottom:1em;}

/* DESLIZADOR */ 

/* flechas */
.slick-prev,
.slick-next
{
    position: absolute;
    top: 50%;

    display: block;

    width: 32px;
    height: 63px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity:1;
    filter:brightness(100%);
    cursor: pointer;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}


.slick-prev
{
    left: -32px;
}
[dir='rtl'] .slick-prev
{
    right: -32px;
    left: auto;
}
.slick-prev:before
{
    content:  url(../imgs/flecha-iz-deslizador.svg);
}
[dir='rtl'] .slick-prev:before
{
    content:  url(../imgs/flecha-iz-deslizador.svg);
}

.slick-next
{
    right: -32px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -32px;
}
.slick-next:before
{
    content: url(../imgs/flecha-de-deslizador.svg);
}
[dir='rtl'] .slick-next:before
{
    content:  url(../imgs/flecha-de-deslizador.svg);
}

/* ANIMACIONES */

.animated {

    -webkit-animation-duration: 1s;

    animation-duration: 1s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

}



.animated.infinite {

    -webkit-animation-iteration-count: infinite;

    animation-iteration-count: infinite;

}



.animated.hinge {

    -webkit-animation-duration: 2s;

    animation-duration: 2s;

}


@-webkit-keyframes fadeInUp {

    0% {

        opacity: 0;

        -webkit-transform: translateY(50px);

        transform: translateY(50px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateY(0);

        transform: translateY(0);

    }

}

@keyframes fadeInUp {

    0% {

        opacity: 0;

        -webkit-transform: translateY(50px);

        -ms-transform: translateY(50px);

        transform: translateY(50px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateY(0);

        -ms-transform: translateY(0);

        transform: translateY(0);

    }

}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

ul.root {
    padding: 0;
}

ul.node, ul.root {
    list-style: none;
}


@media screen and (max-width: 1150px) {

    #presup-leyenda,#user-leyenda{display:none;}
    #mostrar-login .icono, #mostrar-canasta .icono{margin:0;}
    #bloque1{margin-right:2.5em;}
    #bloque2{width:19em; margin-right:1.5em}
    #bloque3 .campo-especial input[type=text]{width:22em !important;}

}

@media screen and (max-width: 1140px) {
    #bloque1{margin-right:1em;}
    #bloque2{width:18.5em; margin-right:.5em; border:none;}
    #bloque3{width:19em; }
}

@media screen and (max-width: 970px) {
    #bloque1{margin-right:3.5em;}
    #bloque2{width:auto; margin-right:0;}
    #bloque3{width:20em; margin-right:0}


}

@media screen and (max-width: 900px) {
    /*#logo-hor{display:none;}
    /#logo-comp{display:block;}*/
    #telefonos{display:none;}
}

@media screen and (max-width: 740px) {
    #slide1{font-size:12px !important;}
}

@media screen and (max-width: 700px) {
    #logo {display:block; width:auto; margin-bottom:.75em; padding:0; text-align:center !important; }
    #logo .logo {margin: 0 auto;}
    #mostrar-canasta{padding-left:.25em;}
}

@media screen and (max-width: 670px) {
    #bloque1{margin-right:1em;}
}

@media screen and (max-width: 640px) {
    .slick-prev,.slick-next{display:none !important;}
    .deslizador{width:100%;}
    .desktop{display:none;}
    .mobile{display:inline-block;}
    .deslizador div img {width: 100%;}
    .producto, .cat-prod {font-size:.95em;}
    h1,h2,h3,h4,h5,h6{line-height:1.25em !important;}
}

@media screen and (max-width: 560px) {
    #bloque1,#bloque3{margin:0; width:auto;}
}

@media screen and (max-width: 540px) {
    .slick-prev,.slick-next{display:none !important;}
    .deslizador{width:100%;}
    .producto, .cat-prod {font-size:.85em;}
    .copyright > article > div {text-align:center !important; width:auto; padding:.5em 0!important; margin:0 auto!important;}

}

@media screen and (max-width: 480px) {
    .slick-prev,.slick-next{display:none !important;}
    .deslizador{width:100%;}
    .producto, .cat-prod {font-size:.7em;}
}

@media screen and (max-width: 420px) {
    #bloque3{text-align:center !important;}
    #bloque3 .campo-especial input[type=text]{max-width:18em !important;}
    #bloque3 .campo-especial {margin:0 auto;}
    #bloque3 label{margin-left:0;}
}